Bug 3648 - quanta-3.1.4-alt1 перевод
: quanta-3.1.4-alt1 перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quanta)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 18:40 by
Modified: 2005-09-01 12:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 18:40:33
не переведены вкладки

файл----->
          Save as template
Правка--->
          Toggle Block selection
          Toggle Selection
          Comment
          Uncomment
          Apply word wrap
Вид------>
          Почти все
Закладки->
          Все
Toolbars->
          Все
Taqs ---->
          Все
Tools---->
          Все
Plugins-->
          Почти все
Настройка>
          End of line
Помощь--->
          Context help
          Quanta homepage
          Make a donation

так-же не переведет диалог сохранения.
------- Comment #1 From 2004-07-05 16:25:02 -------
fixed in quanta-3.2